
QGIS Application - Bug report #1429

Qgis crashes when attempting to acces "Properties" of Vector Layers

2008-11-26 08:41 AM - rprieto -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11489

Description

Systen Info: Windows XP Professional V: 2002 SP3 Machine: Toshiba T9400 @ 2.53GHz 2.99 GB RAM, Graphics: NVIDIA Quadro NVS

150M.

Qgis crashes systematically when trying to access the Properties of Vector Layers, independently of the method used (double click or

right click over layer name). This issue does not happen with Raster Layers. Issue persists independently of re-installation of Qgis.

History

#1 - 2008-11-26 10:26 AM - Maciej Sieczka -

Try to reproduce with 1.0 preview 2 from http://download.qgis.org/downloads.rhtml and post the result here.

#2 - 2009-01-19 09:56 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Seems a local, temporary problem.

Please reopen it if it still applies to a recent version

#3 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
